Subject: [sidr] comments on draft-rogaglia-sidr-bgpsec-rollover-01

From: Stephen Kent <[email-masked]>
Date: Wed, 13 Jun 2012 14:25:25 -0400

I have attached Word, PDF and txt files with suggested edits and comments.

Steve